.tns-outer{padding:0 !important}.tns-outer [hidden]{display:none !important}.tns-outer [aria-controls],.tns-outer [data-action]{cursor:pointer}.tns-slider{-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}.tns-slider>.tns-item{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.tns-horizontal.tns-subpixel{white-space:nowrap}.tns-horizontal.tns-subpixel>.tns-item{display:inline-block;vertical-align:top;white-space:normal}.tns-horizontal.tns-no-subpixel:after{content:'';display:table;clear:both}.tns-horizontal.tns-no-subpixel>.tns-item{float:left}.tns-horizontal.tns-carousel.tns-no-subpixel>.tns-item{margin-right:-100%}.tns-no-calc{position:relative;left:0}.tns-gallery{position:relative;left:0;min-height:1px}.tns-gallery>.tns-item{position:absolute;left:-100%;-webkit-transition:transform 0s, opacity 0s;-moz-transition:transform 0s, opacity 0s;transition:transform 0s, opacity 0s}.tns-gallery>.tns-slide-active{position:relative;left:auto !important}.tns-gallery>.tns-moving{-webkit-transition:all 0.25s;-moz-transition:all 0.25s;transition:all 0.25s}.tns-autowidth{display:inline-block}.tns-lazy-img{-webkit-transition:opacity 0.6s;-moz-transition:opacity 0.6s;transition:opacity 0.6s;opacity:0.6}.tns-lazy-img.tns-complete{opacity:1}.tns-ah{-webkit-transition:height 0s;-moz-transition:height 0s;transition:height 0s}.tns-ovh{overflow:hidden}.tns-visually-hidden{position:absolute;left:-10000em}.tns-transparent{opacity:0;visibility:hidden}.tns-fadeIn{opacity:1;filter:alpha(opacity=100);z-index:0}.tns-normal,.tns-fadeOut{opacity:0;filter:alpha(opacity=0);z-index:-1}.tns-vpfix{white-space:nowrap}.tns-vpfix>div,.tns-vpfix>li{display:inline-block}.tns-t-subp2{margin:0 auto;width:310px;position:relative;height:10px;overflow:hidden}.tns-t-ct{width:2333.3333333%;width:-webkit-calc(100% * 70 / 3);width:-moz-calc(100% * 70 / 3);width:calc(100% * 70 / 3);position:absolute;right:0}.tns-t-ct:after{content:'';display:table;clear:both}.tns-t-ct>div{width:1.4285714%;width:-webkit-calc(100% / 70);width:-moz-calc(100% / 70);width:calc(100% / 70);height:10px;float:left}


.tns-outer {
	position:relative;
	z-index:2;
	padding-bottom: 120px !important;
}

.tns-ovh {
	position:relative;
	z-index:1;
}

.tns-slider  {}

.tns-slider .tns-item {
	position:relative;
	overflow:hidden;
	background-position: center center;
	background-repeat: no-repeat;
	text-align:center;
}

.tns-slider .tns-item p {
	padding: 0 64px;
}

/*
.tns-slider .tns-item .text {
	position:absolute;
	bottom:40px;
	left: 20px;
	right:20px;
	
	color:#ffffff;
	font-size:20px;
	letter-spaing: 1px;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, .2);
	text-transform: initial;
}

.tns-slider .tns-item a {
	display:block;
	margin:0;
	padding:0;
	border:0;
	width:initial;
	height:initial;
}
*/
.tns-controls {
	position:absolute;
	z-index:9;
	top:50%;
	width:100%;
	margin-top: -10px;
}

.tns-controls button {
	position:absolute;
	border:0 none;
	width:40px;
	height:40px;
	overflow:hidden;
	text-indent: -999px;
	background:transparent;
	top:0;
	outline:0 none;
	transition: border-color 200ms linear;
	
	background: rgba(255,255,255,.4);
	border-radius: 50%;
	height: 40px;
	width: 40px;
}

.tns-controls button:after {
	content: '';
	position:absolute;
    width: 12px;
    height: 12px;
	display:block;
	top:12px;
}

.tns-controls button[data-controls=next] {
	right: 5px;
}
.tns-controls button[data-controls=next]:after {
	border-bottom: 3px solid #ffffff;
	border-right: 3px solid #ffffff;
	-moz-transform: rotate(315deg);
	-webkit-transform: rotate(315deg);
	transform: rotate(315deg);
	right:15px;
}

.tns-controls button[data-controls=prev] {
	left: 5px;
}

.tns-controls button[data-controls=prev]:after {
	border-bottom: 3px solid #ffffff;
	border-left: 3px solid #ffffff;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	left: 15px;
}

.tns-controls button:hover {
	opacity:.5;
}

.tns-nav {
	position:absolute;
	bottom:70px;
	z-index:5;
	width:100%;
	text-align:Center;
}

.tns-nav button {
	display:inline-block;
	width: 13px;
	height:13px;
	border-radius:50%;
	outline:0 none;
	overflow:hidden;
	margin: 0 5px;
	padding:0;
	background:transparent;
	border: 1px solid #ffffff;
    box-shadow: 0 0 2px #ffffff inset;
}

.tns-nav button.tns-nav-active {
	background: #ffffff;
}


@media screen and (max-width: 600px) {
	
	.tns-slider .tns-item p {
		padding: 0 24px;
	}
		
	.tns-controls button[data-controls=next] {
		right: -15px;
		background: transparent none;
	}

	.tns-controls button[data-controls=prev] {
		left: -15px;
		background: transparent none;
	}

}
